import { Suspense } from "react";
import EmailVerificationPage from "../../components/auth/verification-page/VerificationPage";

export default function Page() {
  return (
    <Suspense fallback={<div>Loading...</div>}>
      <EmailVerificationPage />
    </Suspense>
  );
}